From b3bdaa71963dd0df332fa2dc82a034a2a904cb61 Mon Sep 17 00:00:00 2001
From: tanghy <tanghy.fnst@fujitsu.com>
Date: Thu, 13 Jan 2022 14:54:59 +0900
Subject: [PATCH v2 2/2] Modify doc description for ALTER TABLE in according
 with CREATE INDEX


diff --git a/doc/src/sgml/ref/alter_table.sgml b/doc/src/sgml/ref/alter_table.sgml
index a76e2e7322..93031968c8 100644
--- a/doc/src/sgml/ref/alter_table.sgml
+++ b/doc/src/sgml/ref/alter_table.sgml
@@ -723,7 +723,7 @@ WITH ( MODULUS <replaceable class="parameter">numeric_literal</replaceable>, REM
       separately with additional <literal>SET TABLESPACE</literal> commands.
       When applied to a partitioned table, nothing is moved, but any
       partitions created afterwards with
-      <command>CREATE TABLE PARTITION OF</command> will use that tablespace,
+      <command>CREATE TABLE ... PARTITION OF</command> will use that tablespace,
       unless overridden by a <literal>TABLESPACE</literal> clause.
      </para>
 
@@ -956,7 +956,7 @@ WITH ( MODULUS <replaceable class="parameter">numeric_literal</replaceable>, REM
       For each index in the target table, a corresponding
       one will be created in the attached table; or, if an equivalent
       index already exists, it will be attached to the target table's index,
-      as if <command>ALTER INDEX ATTACH PARTITION</command> had been executed.
+      as if <command>ALTER INDEX ... ATTACH PARTITION</command> had been executed.
       Note that if the existing table is a foreign table, it is currently not
       allowed to attach the table as a partition of the target table if there
       are <literal>UNIQUE</literal> indexes on the target table.  (See also
-- 
2.33.0.windows.2

